RubyGems Navigation menu

gamespy_query 0.2.0pre18

Ruby library for accessing Gamespy services

Gemfile
          gem 'gamespy_query', '~> 0.2.0pre18'
  
  
  
  
  
  
  

install
          gem install gamespy_query --pre
  
  
  
  
  
  
  

Authors:

  • Patrick Roza

Owners:

Total downloads 18,443

For this version 313

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0pre18 - September 12, 2012 (18 KB)
  2. 0.2.0pre17 - July 18, 2012 (18 KB)
  3. 0.2.0pre16 - July 10, 2012 (18 KB)
  4. 0.2.0pre15 - June 6, 2012 (18 KB)
  5. 0.2.0pre14 - June 6, 2012 (18 KB)
Show all versions (29 total)

Runtime Dependencies: